/* Project-wide style */

@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@400;700&display=swap');

@media (pointer: coarse) and (hover: none) {
  .overlay {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: #cd9557;
    opacity: 0.7;
    z-index: 1;
  }
  
  .masthead {
    position: relative;
    overflow: hidden;
    padding-bottom: 3rem;
    z-index: 2;
  }
  
  .masthead .masthead-bg {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    width: 100%;
    min-height: 35rem;
    height: 100%;
    background-color: rgba(0, 46, 102, 0.8);
    transform: skewY(4deg);
    transform-origin: bottom right;
  }
  
  .masthead .masthead-content h1 {
    font-size: 2.5rem;
  }
  
  .masthead .masthead-content p {
    font-size: 1.2rem;
  }
  
  .masthead .masthead-content p strong {
    font-weight: 700;
  }
  
  .masthead .masthead-content .input-group-newsletter input {
    height: auto;
    font-size: 1rem;
    padding: 1rem;
  }
  
  .masthead .masthead-content .input-group-newsletter button {
    font-size: 0.8rem;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 1rem;
  }
  
  @media (min-width: 768px) {
    .masthead {
      height: 100%;
      min-height: 0;
      width: 40.5rem;
      padding-bottom: 0;
    }
    .masthead .masthead-bg {
      min-height: 0;
      transform: skewX(-8deg);
      transform-origin: top right;
    }
    .masthead .masthead-content {
      padding-left: 3rem;
      padding-right: 10rem;
    }
    .masthead .masthead-content h1 {
      font-size: 3.5rem;
    }
    .masthead .masthead-content p {
      font-size: 1.3rem;
    }
  }
  }
    /* The flip box container - set the width and height to whatever you want. We have added the border property to demonstrate that the flip itself goes out of the box on hover (remove perspective if you don't want the 3D effect */
    .flip-box {
      background-color: transparent;
      width: 100%;
      height: 100%;
      border: 1px solid #f1f1f1;
      perspective: 1000px; /* Remove this if you don't want the 3D effect */
      background-size: 100%
      }
      
      /* This container is needed to position the front and back side */
      .flip-box-inner {
      position: relative;
      width: 100%;
      height: 100%;
      text-align: center;
      transition: transform 0.8s;
      transform-style: preserve-3d;
       z-index: -100;
       background-size: 100%
      }
      
      /* Do an horizontal flip when you move the mouse over the flip box container */
      .flip-box:hover .flip-box-inner {
      transform: rotateY(540deg);
      }
      
      /* Position the front and back side */
      .flip-box-front, .flip-box-back {
      position: absolute;
      width: 100%;
      height: 100%;
      -webkit-backface-visibility: hidden; /* Safari */
      backface-visibility: hidden;
      background-size: 100%
      }
      
      section {
        height: 130vh;
        border: 1px solid black;
        display: flex;
        justify-content: center;
        align-items: center;
        text-align:center;
        
        background-size: 100%; /* Add this line */
        background-position: center center; /* Add this line */
        background-repeat: no-repeat; /* Add this line */
        background-attachment: fixed; /* Add this line */
      }
      /* Style the front side (fallback if image is missing) */
      .flip-box-front {
      background-color: #bbb;
      color: black;
      background-size: 100%
      }
      
      /* Style the back side */
      .flip-box-back {
      background-color: #40a8c4;
      color: #dfd7c4;
      transform: rotateY(180deg);
      background-size: 100%
      }

/*Collapsible*/
/* Style the button that is used to open and close the collapsible content */
.collapsible {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .collapsible:hover {
  background-color: #ccc;
}

/* Style the collapsible content. Note: hidden by default */
.content {
  padding: 0 18px;
  display: none;
  overflow: hidden;
  background-color: #f1f1f1;
}

/*swiper*/
.swiper-container{
  height: 500px;
  
}
.swiper-slide{
  background: #CCC;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 60px;
}